#patient-stories-video-banner {
  max-width: 85%;
  margin: 0 auto;
}

#banner-slider .cmp-carousel__indicators {
  max-width: 120px;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  margin-bottom: -32px;
  z-index: 8;
}

#banner-slider .cmp-carousel__caption {
  font-size: 0;
}

#banner-slider .cmp-carousel__indicator {
  background-color: #C5C5C5;
  width: 16px;
  height: 16px;
  border: none;
}

#banner-slider .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
  border: none;
  background-color: #74DBD6;
  width: 16px;
  height: 16px;
  right: 0;
  top: 0;
  outline: none;
}

#banner-slider .cmp-carousel__actions {
}

#banner-slider .cmp-carousel__action--previous {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/left_arrow.png);
  background-repeat: no-repeat;
  width: 64px;
  height: 64px;
  border-radius: 100%;
  position: absolute;
  left: -80px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#banner-slider .cmp-carousel__action--next {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/right_arrow.png);
  background-repeat: no-repeat;
  width: 64px;
  height: 64px;
  border-radius: 100%;
  position: absolute;
  right: -80px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#banner-slider .cmp-carousel__action-text {
  font-size: 0;
}

#patient-stories-transcript {
  margin-top: 60px;
}

#patient-stories-video-banner .cmp-video__holder {
  padding: 0;
  padding-top: 56%;
  height: 0;
  position: relative;
}

#patient-stories-video-banner .cmp-video__player {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100% !important;
  display: inline-block;
  padding-left: 0;
  padding-right: 0;
}

#patient-stories-transcript span.cmp-accordion__title {
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
}

#patient-stories-transcript .cmp-accordion__button {
  display: flex;
  padding: 26px 65px 13px 25px;
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
}

#patient-stories-transcript .cmp-accordion__item {
  position: relative;
  border: 1px solid #06C4BB;
  background: #FFF;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.15);
  margin-bottom: 40px; border-radius: 4px;
}

#patient-stories-transcript .cmp-accordion__item:hover {
  border: 1px solid #06C4BB;
}

#patient-stories-transcript .cmp-accordion__icon::before {
  content: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/plus-icon.svg');
}

#patient-stories-transcript .cmp-accordion__button--expanded .cmp-accordion__icon::before {
  content: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/minus-icon.svg');
  position: relative;
  top: -2px;
}

#Slide2,
#Slide3,
#Slide4 {
  display: none;
}

.patient-transcript-content {
  padding: 0 10px;
}

.patient-transcript-data {
  padding: 0 50px 0 0;
  max-height: 600px;
  overflow-y: auto;
  margin: 0 15px 30px 0;
}

#video-accordion ::-webkit-scrollbar {
  width: 12px;
}

#video-accordion ::-webkit-scrollbar-track {
  background: #EAEAEA;
  border-radius: 20px;
}

#video-accordion ::-webkit-scrollbar-thumb {
  background: #06C4BB;
  border-radius: 20px;
}

#video-accordion ::-webkit-scrollbar-thumb:hover {
  background: #06C4BB;
}

.patient-transcript-data p {
  font-family: 'Prompt-Regular';
  font-size: 16px;
  line-height: 22px;
  color: #003D57;
  padding-bottom: 20px;
}

.patient-transcript-data p span {
  font-family: 'Prompt-Bold';
}

.patient-transcript-data p.pad-space {
  padding-bottom: 0;
}

.patient-transcript-data .yza-safty-info ul {
  padding-left: 25px;
}

.yza-safty-info ul li {
  margin: 0;
  position: relative;
}

.yza-safty-info ul li::before {
  content: '';
  width: 3px;
  height: 3px;
  background: #003D57;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 10px;
  left: -15px;
}

.yza-safty-info ul li p {
  padding-bottom: 2px;
}

.patient-transcript-data .yza-safty-info-sub ul {
  padding-left: 38px;
}

.yza-safty-info-sub ul li {
  position: relative;
}

.yza-safty-info-sub ul li::before {
  content: '';
  width: 3px;
  height: 3px;
  background: #003D57;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 10px;
  left: -15px;
}

.yza-safty-info-sub ul li p {
  padding-bottom: 2px;
}

.yza-safty-cough {
  padding-bottom: 18px;
}

.patient-transcript-data p a {
  color: #003D57;
  text-decoration: none;
}

.patient-transcript-data p a.line-break {
  display: inline-block;
}

#bannerSectionSS h1 {
  font: 700 normal clamp(2.1875rem, 1.9674rem + 0.939vw, 2.8125rem)/clamp(2.5rem, 2.0599rem + 1.8779vw, 3.75rem) Prompt-Bold;
  color: #fff;
  margin: 0 0 30px;
}

#bannerSectionSS p {
  font: 400 normal clamp(1.125rem, 1.081rem + 0.1878vw, 1.25rem)/clamp(1.5rem, 1.412rem + 0.3756vw, 1.75rem) var(--font);
  color: #fff;
  max-width: 540px;
}

#yourStory {
  display: flex;
  flex-wrap: wrap;
  margin: 30px 0 40px;
}

#yourStory .infoCon {
  width: 100%;
  display: flex;
}

#yourStory .infoBlockYS {
  width: 50%;
  background: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/BckgrdTexture.png') center / cover;
}

#yourStory .infoBlockYS.sharing-one {
  padding: 11% 0 0 7%;
}

#yourStory .infoBlockYS.sharing-two {
  padding: 8% 0 0 6%;
}

.infoBlockYS figure {
  margin: 0;
  padding: 0;
}

.infoBlockYS figure img {
  width: 100%;
}

#yourStory .infoBlockYS h3 {
  font: 700 normal clamp(1.875rem, 1.765rem + 0.4695vw, 2.1875rem)/36px Prompt-Bold;
  text-transform: uppercase;
  color: #003D57;
  margin: 0 0 30px;
  position: relative;
  max-width: 415px;
}

#yourStory .infoBlockYS h3::before {
  width: 27px;
  height: 3px;
  background: #003D57;
  position: absolute;
  content: '';
  top: -20px;
  display: inline-block;
}

#yourStory .infoBlockYS p {
  font: 400 normal 20px/28px var(--font);
  color: #003D57;
  margin: 0 0 30px;
  max-width: 550px;
}

#yourStory .infoCon:first-child .infoBlockYS:nth-child(2) {
    /*background: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/Airsupra-Dino-Spot-122124-JessicaBrooks_00198.png') center / cover */
}

#yourStory .infoCon:last-child .infoBlockYS:nth-child(1) {
   /* background: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/Request_Doctor2.png') center / cover*/
}

#yourStory .infoBlockYS a {
  padding: 15px 25px;
  background: #fff;
  border: 1px solid #003D57;
  font: 700 normal 20px/20px Prompt-Bold;
  display: inline-flex;
  gap: 7px;
  color: #003D57;
  border-radius: 4px;
  text-decoration: none;
}

#bannerSecContent {
  padding: 70px 0 80px 0;
}

#bannerSectionSS {
  background: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/3.3_Share_your_Story_D.png') center / cover;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 40px;
}

.patientbanner-container {
  max-width: 1310px;
}
.patient-transcript-data .yza-safty-info-sub-four ul 
{
    padding-left: 50px;
    padding-bottom: 20px;
}
.patient-transcript-data .mar-space-top 
{
   margin-top: 20px;
}
.patient-transcript-data p a.tran-link { text-decoration: underline;}
 .patient-transcript-data p.announcer { padding-bottom:0; }

@media screen and (min-width: 1990px) {
  #yourStory .infoBlockYS.sharing-one {
    padding: 12% 0 0 7%;
  }

  #yourStory .infoBlockYS.sharing-two {
    padding: 11% 0 0 6%;
  }
}

@media screen and (max-width: 1200px) {
  #banner-slider .cmp-carousel__action--next {
    right: -60px;
  }

  #banner-slider .cmp-carousel__action--previous {
    left: -60px;
  }

  #yourStory .infoBlockYS.sharing-one {
    padding: 7.5% 0 0 7%;
  }

  #yourStory .infoBlockYS.sharing-two {
    padding: 4.5% 0 0 5%;
  }
}

@media screen and (min-width: 991px) {
  .yza-safty-info {
    max-width: 1016px;
    max-width: 97%;
  }

  .yza-safty-info-sub {
    max-width: 1006px;
    max-width: 93%;
  }
  .patient-transcript-data .yza-safty-forth-side ul { padding-left: 50px; }
}

@media screen and (max-width: 991px) {
  #banner-slider .cmp-carousel__action--previous {
    width: 44px;
    height: 44px;
    left: -15px;
    background-size: contain;
  }

  #banner-slider .cmp-carousel__action--next {
    width: 44px;
    height: 44px;
    right: -15px;
    background-size: contain;
  }

  #patient-stories-video-banner {
    max-width: 90%;
  }

  #yourStory .infoCon {
    flex-direction: column;
    align-items: center;
  }

  #yourStory .infoBlockYS {
    width: 100%;
    background: unset;
  }

  #yourStory .infoCon:first-child .infoBlockYS:nth-child(2),
    #yourStory .infoCon:last-child .infoBlockYS:nth-child(1) {
    max-width: 500px;
  }

  #yourStory .infoCon:last-child .infoBlockYS:nth-child(1) {
       /* background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/HCP_Doctor.png) center / cover */;
  }

  #yourStory .infoCon:first-child {
    background: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/image_9.png') center / cover;
    padding: 20px 20px 30px 20px;
  }

  #yourStory .infoCon:last-child {
    background: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/0.0_Callout_m_Request.png') center / cover;
    padding: 30px 20px 30px 20px;
  }

  #yourStory .infoBlockYS .sharing-one {
    padding: 40px 20px 40px 20px;
  }

  #yourStory .infoBlockYS .sharing-two {
    padding: 40px 20px 40px 20px;
  }

  #yourStory .infoBlockYS h3::before {
    top: -30px;
  }

 

  #yourStory {
    margin: 10px 0 0;
  }

  #yourStory .infoCon:first-child .infoBlockYS h3,
    #yourStory .infoBlockYS p {
    margin: 0 0 20px;
  }

  #yourStory .infoCon:last-child .infoBlockYS h3 {
    margin: 0 0 10px;
  }

  #bannerSectionSS {
    background: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/patient-stories/3.3_Share_your_Story_M.png') center / cover;
    margin-bottom: 20px;
  }

  #bannerSectionSS h1 {
    margin: 0 0 20px;
  }

  #video-accordion ::-webkit-scrollbar {
    width: 6px;
  }

  .patient-transcript-data {
    margin: 0 0 30px 0;
    padding: 0 14px 0 0;
  }

  .patient-transcript-content {
    padding: 0 0 0 10px;
  }

  #patient-stories-transcript span.cmp-accordion__title {
    font-size: 18px;
  }

  #bannerSecContent {
    padding: 90px 0 90px 10px;
  }

  #patient-stories-transcript .cmp-accordion__button {
    padding: 26px 25px 13px 25px;
  }

  #yourStory .infoBlockYS.sharing-one {
    padding: 50px 0 40px 0;
  }

  #yourStory .infoBlockYS.sharing-two {
    padding: 70px 0 10px 0;
  }
   #yourStory .infoBlockYS h3 {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #patient-stories-video-banner .cmp-carousel-horizontal .cmp-carousel__indicators {
    display: flex;
    margin-bottom: -27px;
    max-width: 98px;
  }

  #patient-stories-transcript .cmp-accordion__item {
    margin-bottom: 30px;
    margin-top: -10px;
  }

  #banner-slider .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
  }

  #banner-slider .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
    width: 8px;
    height: 8px;
  }

}

@media screen and (max-width: 677px) {

  #yourStory .infoBlockYS h3 {
    max-width: 400px;
  }
}